<?xml version="1.0" encoding="utf-8"?>
<component size="527,173" extention="Button">
  <controller name="state" pages="0,a,1,b" selected="0"/>
  <displayList>
    <image id="n0_9eoj" name="n0" src="sebx1" fileName="img/com_btn_001.png" pkg="o9974uc5" xy="0,0"/>
    <text id="n5_irrg" name="text_gold" xy="234,38" size="221,94" fontSize="64" color="#4b630a" vAlign="middle" autoSize="shrink" strokeColor="#fdff82" strokeSize="3" text="100"/>
    <image id="n4_irrg" name="n4" src="irrg1g" fileName="img/buy_prop_gold.png" pkg="o9974uc5" xy="122,42"/>
  </displayList>
  <Button/>
</component>